### Hierarchy

- StyleDefaultsPromotedLink

## Index

### Properties

- color
- endConnectorType
- startConnectorType
- svgClassName
- svgStyle
- width

## Properties

### color

color: string

Default promoted link color. The default value varies based on theme.

### endConnectorType

endConnectorType: string

Specifies the type of end connector on the promoted link.

### startConnectorType

startConnectorType: string

Specifies the type of start connector on the promoted link.

### svgClassName

svgClassName: string

The SVG CSS style class to apply to the promoted link.

### svgStyle

svgStyle: object

Specifies CSS styles of the promoted link.

### width

width: number

Default link width in pixels.

Generated using TypeDoc